Bug 106607 - Please add Croatian translation
Summary: Please add Croatian translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: hwbrowser   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-10-08 20:07 UTC by Robert Sedak
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 03:09:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Sedak 2003-10-08 20:07:56 UTC
Description of problem:
I can not find Croatian translation, in spite of it had been committed to the
CVS 15-sep-2003.

Version-Release number of selected component (if applicable):
hwbrowser-0.11-2.noarch.rpm 


How reproducible:
ls /usr/share/locale/hr/LC_MESSAGES/hwbrowser.mo
Does not exist.

Steps to Reproduce:
1. ls /usr/share/locale/hr/LC_MESSAGES/hwbrowser.mo
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Brent Fox 2003-10-14 03:09:02 UTC
Should be fixed in hwbrowser-0.12-1.


Note You need to log in before you can comment on or make changes to this bug.